| DocBook: The Definitive Guide Version 2.0.8 (Alpha)

# initializer

$Revision: 1.2 $

$Date: 2002/06/11 01:20:01 $

initializer — The initializer for a `FieldSynopsis`

## Synopsis

### Mixed Content Model

    initializer ::=
    (#PCDATA|replaceable|inlinegraphic|inlinemediaobject|indexterm|
     beginpage)*

### Attributes

Common attributes

## Description

An `Initializer` identifies the initial or default value for a field (`FieldSynopsis`) or method parameter (`MethodParam`).

### Processing expectations

Formatted inline. May be suppressed in some contexts.

### Parents

These elements contain initializer: `fieldsynopsis`, `methodparam`.

### Children

The following elements occur in initializer: `beginpage`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `replaceable`.

informaltable |  | inlineequation

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.